# Uses of Class
org.springframework.cache.interceptor.CacheableOperation

Packages that use CacheableOperation
Package
Description
org.springframework.cache.interceptor
AOP-based solution for declarative caching demarcation.

## Uses of CacheableOperation in org.springframework.cache.interceptor

Methods in org.springframework.cache.interceptor that return CacheableOperation
Modifier and Type
Method
Description
`CacheableOperation`
CacheableOperation.Builder.`build()`